package com.tofly.watermeter.custom.service;

public interface DmaCodeService {
    /**
     * 同步抄表片区
     */
    boolean synchronizationArea() throws Exception;

    boolean synchronizationMeterReading() throws Exception;

    boolean synchronizationVendor() throws Exception;

    boolean synchronizationType() throws Exception;

}
